
@import "../base/Variables.scss";

.breadcrumbs{
    font-family: "GothamRounded-Book";
    font-size: 14px;
    background: $grey;
    text-align: center;
    .breadcrumb{
        background: transparent;
        display: inline-flex;
        justify-content: center;
        margin-bottom: 0px;
        padding-left: 0px;
        padding-right: 0px;
        @include breakpoint(mobile){
            display:block;
            text-align:center; 
        }
        
        &-item{

           display: -webkit-inline-box;
           padding-left: 0px;
           margin-left: 8px;
           &:nth-child(1){
            &:after{
                content: "";
                padding-top: 1px;
                margin-left: 0px;
                @include breakpoint (mobile){
                    content: ">";
                    display: inline;
                }
            } 
           }
           &:last-child {
               &:after{
                @include breakpoint (mobile){
                    content: "";
                }
               }
           }
           &:after{
               
               padding-top: 1px;

               @include breakpoint(mobile){
                  content: ">";
                  display: inline;
               }
           }
           a{
               color: $semi-black-nutri;

               @include breakpoint(mobile){
                  display: inline;
               }
               
           } 
           .active{
            color: $blue;
            }

            @include breakpoint (mobile){
                display: inline;
                position: relative;
                margin-left: 0;
                &:first-child{
                    margin-left: 0px;
                }
                &:before{
                    
                }
            }
        }
    }
}

.breadcrumb-item+.breadcrumb-item:before {
  content: ">" !important;
}

.breadcrumb-item+.breadcrumb-item:before {
  @include breakpoint(mobile){
    display: none !important;
    content: ""!important;
  }
}
